Changeset c3a210a for x/lib/gtk+3.xml


Ignore:
Timestamp:
06/29/2020 05:31:35 AM (16 months ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, ken/refactor-virt, lazarus, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
55dc313
Parents:
6b0156b2
Message:

Update to gtk+-3.24.21

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@23341 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • x/lib/gtk+3.xml

    r6b0156b2 rc3a210a  
    77  <!ENTITY gtk3-download-http "&gnome-download-http;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
    88  <!ENTITY gtk3-download-ftp  "&gnome-download-ftp;/gtk+/&gnome-minor-24;/gtk+-&gtk3-version;.tar.xz">
    9   <!ENTITY gtk3-md5sum        "b302acc0a4b42e2980ef18628f9ce951">
     9  <!ENTITY gtk3-md5sum        "95afed6c860d27de827db66434d681da">
    1010  <!ENTITY gtk3-size          "20 MB">
    11   <!ENTITY gtk3-buildsize     "615 MB (add 9 MB for tests)">
    12   <!ENTITY gtk3-time          "1.9 SBU (using parallelism=4, add 0.4 SBU for tests)">
     11  <!ENTITY gtk3-buildsize     "592 MB (add 11 MB for tests)">
     12  <!ENTITY gtk3-time          "1.9 SBU (using parallelism=4, add 1.0 SBU for tests)">
    1313]>
    1414
     
    154154      Additionally many tests will fail if the current
    155155      gtk theme (such as current XFCE themes) has deprecated elements.-->
    156       The accessibility-dump portion of the test suite (6 tests) is known
    157       to fail.
     156      <!--The accessibility-dump portion of the test suite (6 tests) is known
     157      to fail.-->
     158      The colornames.ui test is known to fail.
    158159    </para>
    159160
     
    208209      without the wayland backend enabled.  Note that a previous installation
    209210      of gtk+3 built with wayland will interfere with installation without
    210       wayland.  If this is desired, remove /usr/lib//usr/lib/libgtk-3* before
     211      wayland.  If this is desired, remove /usr/lib/libgtk-3* before
    211212      installation.
    212213    </para>
Note: See TracChangeset for help on using the changeset viewer.